Subject: vhost-net-next updates

From: "Michael S. Tsirkin" <[email-masked]>
Date: Thu, 4 Nov 2010 13:26:30 +0200

I pushed out some optimization patches on vhost-net-next
branch on my vhost tree (intended for 2.6.38).
It would be helpful if people working on vhost-net optimizations
base their work on that tree just to make sure comparisons
are apples to apples.

I might rebase this as I didn't send a pull request to Dave yet
but I'll try not to.  So far I have:

8b7347a vhost: get/put_user -> __get/__put_user
dfe5ac5 vhost: copy_to_user -> __copy_to_user
64e1c80 vhost-net: batch use/unuse mm
533a19b vhost: put mm after thread stop
3fcedec drivers/vhost/vhost.c: delete double assignment

Thanks!

-- 
MST